librapi-0.15.2-alt2_16.x86_64.rpm


Advertisement

Description

librapi - Library to connect to Pocket PC devices

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports x86_64
Package filename librapi-0.15.2-alt2_16.x86_64.rpm
Package name librapi
Package version 0.15.2
Package release alt2_16
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 357.94 KB
Installed size 357.94 KB
The RAPI library is an open source implementation that works like RAPI.DLL,
available on Microsoft operating systems. The library makes it possible to make
remote calls to a computer running Pocket PC.
In order to use librapi, a daemon that the Pocket PC client connects to must be
running on the computer using librapi.

Alternatives

Package Version Architecture Repository
librapi-0.15.2-alt2_16.i586.rpm 0.15.2 i586 Autoimports
librapi - - -

Requires

Name Value
/bin/bash -
/lib64/ld-linux-x86-64.so.2 -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libdbus-glib-1.so.2()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libsynce.so.0()(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
librapi = 0.15.2-alt2_16
librapi.so.2()(64bit) -
synce = 0.15.2-alt2_16

Obsoletes

Name Value
synce <= 0.9.1-10

Download

Type URL
Mirror ftp.altlinux.org
Binary Package librapi-0.15.2-alt2_16.x86_64.rpm
Source Package librapi-0.15.2-alt2_16.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus x86_64 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install librapi rpm package:
    # sudo apt-get install librapi

Files

Path
/usr/bin/pcp
/usr/bin/pkillall
/usr/bin/pls
/usr/bin/pmkdir
/usr/bin/pmv
/usr/bin/prm
/usr/bin/prmdir
/usr/bin/prun
/usr/bin/psettime
/usr/bin/pshortcut
/usr/bin/pstatus
/usr/bin/rapiconfig
/usr/bin/synce-database
/usr/bin/synce-install-cab
/usr/bin/synce-list-programs
/usr/bin/synce-registry
/usr/bin/synce-remove-program
/usr/lib64/librapi.so.2
/usr/lib64/librapi.so.2.0.0
/usr/share/doc/librapi-0.15.2/BUGS
/usr/share/doc/librapi-0.15.2/ChangeLog
/usr/share/doc/librapi-0.15.2/README
/usr/share/doc/librapi-0.15.2/README.contributing
/usr/share/doc/librapi-0.15.2/TODO
/usr/share/man/man1/pcp.1.xz
/usr/share/man/man1/pkillall.1.xz
/usr/share/man/man1/pls.1.xz
/usr/share/man/man1/pmkdir.1.xz
/usr/share/man/man1/pmv.1.xz
/usr/share/man/man1/prm.1.xz
/usr/share/man/man1/prmdir.1.xz
/usr/share/man/man1/prun.1.xz
/usr/share/man/man1/psettime.1.xz
/usr/share/man/man1/pshortcut.1.xz
/usr/share/man/man1/pstatus.1.xz
/usr/share/man/man1/rapiconfig.1.xz
/usr/share/man/man1/synce-install-cab.1.xz
/usr/share/man/man1/synce-list-programs.1.xz
/usr/share/man/man1/synce-registry.1.xz
/usr/share/man/man1/synce-remove-program.1.xz

See Also

Package Description
librapi-devel-0.15.2-alt2_16.x86_64.rpm Development libraries and header files for librapi
libreoffice-gallery-vrt-network-equipment-1.2.0-alt1_12.x86_64.rpm A network equipment shape gallery for LibreOffice
librtmp-2.4-alt1_12.20160224.gitfa8646d.x86_64.rpm Support library for RTMP streams
librtmp-devel-2.4-alt1_12.20160224.gitfa8646d.x86_64.rpm Files for librtmp development
libsblim-sfcc-devel-2.2.8-alt1_4.x86_64.rpm Standards Based Linux Instrumentation for Manageability
libskk-1.0.4-alt1_4.x86_64.rpm Library to deal with Japanese kana-to-kanji conversion method
libskk-devel-1.0.4-alt1_4.x86_64.rpm Development files for libskk
libskk-tools-1.0.4-alt1_4.x86_64.rpm Tools for libskk
libsofa-devel-20160503a-alt1_2.x86_64.rpm Headers for developing programs that will use iausofa-c
libsofa0-20160503a-alt1_2.x86_64.rpm Standards of fundamental astronomy
libsolarus-devel-1.6.0-alt1_2.x86_64.rpm Development files for solarus
libsolarus1-1.6.0-alt1_2.x86_64.rpm Runtime library for solarus
libstarlink-pal-devel-0.3.0-alt1_7.x86_64.rpm Headers for developing programs that will use starlink-pal
libstarlink-pal0-0.3.0-alt1_7.x86_64.rpm Positional Astronomy Library
libsundials-devel-4.1.0-alt1_1.x86_64.rpm Development files for the SUNDIALS libraries
Advertisement
Advertisement